Subject: [Bug 112] MKCOL_AND_302

From: [email-masked]
Date: Mon, 12 Dec 2005 10:36:57 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=112

------- Additional Comments From [email-masked]  2005-12-12 10:36 -------
I'm just looking at
<http://www.ics.uci.edu/~ejw/authoring/collection/dt/Minutes990114.txt>, and it
seems that this was about spec text in an early draft of REDIRECT. I really
don't see what the problem in RFC2518(bis) is supposed to be.

If we state it for MKCOL, why don't we state it for PUT, PROPPATCH, LOCK, ...?
This doesn't compute.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.